
Application: gvSIG desktop - gvSIG add-on requests #300
org.gvsig.educa.thematicmap.app.viewer
02/10/2012 10:55 AM - Jose Manuel Vivó Arnal

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Add-on name: Unknown Add-on code: org.gvsig.educa.thematicmap.app.viewer
Add-on operation requested:Add to add-ons repository
Description

Thematic Map document

History
#1 - 02/20/2012 01:15 PM - Cesar Ordiñana
- Status changed from New to Fixed

#2 - 02/20/2012 06:32 PM - Cesar Ordiñana

File and package info changed to:

version=2.0.0-SNAPSHOT
state=beta1

#3 - 02/26/2014 12:44 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG-desktop-2.0.0-org.gvsig.educa.thematicmap.app.viewer-1.0.0-beta1-9-devel-all-all-j1_5.gvspki679 Bytes 02/10/2012 Jose Manuel Vivó Arnal

05/17/2024 1/1


